/* Localized versions of Info.plist keys */

CFBundleName = "Eject All Disks";
NSHumanReadableCopyright = "Copyright 2005 Apple Computer, Inc.";

AMName = "Eject All Disks";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "";
AMDResult = "";
AMDRequires = "";
AMDSummary = "This action will attempt to eject all disks on the remote computers passed from the previous action. Mounted disk images will be unmounted as well.";
CFBundleVersion = " 8C130";